<ion-view view-title="Fotos">

  <ion-nav-buttons side="secondary">
    <button class="button button-icon icon ion-ios-search-strong" ng-click="showFilterBar()"></button>
  </ion-nav-buttons>
  <ion-content>

    <ion-list>
      <ion-item class="item-remove-animate item-thumbnail-left item-icon-right" ng-repeat="local in locales" type="item-text-wrap" href="#/tab/fotos/{{local.id}}">
        <img ng-src="{{local.logo}}">
        <h2>{{local.name}}</h2>
        <p style="font-size: 0.69em; background: #666;color: #fff;padding: 0px 6px;display: inline-block;border-radius: 3px;">{{local.tipo}}</p>
        <p>{{local.direccion}}</p>
        <i class="icon ion-chevron-right icon-accessory"></i>

        <ion-option-button class="button-energized" ng-click="favorito(local)"><i class="icon ion-heart"></i></ion-option-button>
      </ion-item>
    </ion-list>
  </ion-content>
</ion-view>
